<?php
include "koneksi.php";
$response = array();
$response["data"] = array();
$query=mysqli_query($koneksi, "SELECT * FROM dimensi");
while ($row = mysqli_fetch_array($query)){
	$output = array();
	$output["id_dimensi"]=$row["id_dimensi"];
	$output["nama_dimensi"]=$row["nama_dimensi"];

	array_push($response["data"], $output);
}
echo json_encode($response);
?>
